v. 1.54 - Debian package

Issue #929 duplicate
Andy Fisher
created an issue

Please update deb package in the repository. git-lfs is a long-awaited feature.

Comments (2)

  1. Sebastian Sdorra repo owner

    The deb package for version 1.54 is already released, i suspect that the problem is the same as #923. To verify this, please follow the steps below:

    • stop scm-server
    • remove the /var/cache/scm/work/webapp directory
    • start scm-server

    I will mark this issue as duplicate of #923. Feel free to reopen this issue, if the steps above does not fix the problem.

  2. Log in to comment